» Ubuntu » Paket

Error

two or more packages specified (libn32gcc-9-dev-mips-cross disco)